/*
* File :        PCF8583.h
* objet :       Constantes pour I2C avec PCF8583 pour compteur Geiger
* Auteur :      Pascal Chour
* cr le :     26/11/2015
* Copyright :   (C) Pascal Chour (2015)
*/
#ifndef __INCLUDE_PCF8583_H
#define __INCLUDE_PCF8583_H

extern unsigned char PCF8583_CPT[4];    /* valeur courante compteur */    

extern int PCF8583_init(void);          /* init PCF8583 */
extern int PCF8583_read(void);          /* lecture compteur PCF8583 */


#endif // __INCLUDE_PCF8583_H

